.photo-images-off-1 {
	top:199px;
	}
.photo-images-off-2 {
	top:187px;
	}
.photo {
	top:187px;
	}
.email {
	left:500px;
	}
.e-1 {left:538px}
.e-2 {left:579px}
.e-3 {left:600px}
.e-4 {left:635px}
.e-5 {left:647px}
	
.unbulleted-beside-photo{width:440px}
.bulleted-cvs-1-beside{width:427px} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{width:418px} /* deduct 22px from unbulleted's width */